sensor:
  - platform: integration
    source: sensor.consumo_varios_1
    name: Consumo Diario Integracion Varios 1
    round: 2
    unit_time: d
    unit: kW

  - platform: integration
    source: sensor.consumo_varios_2
    name: Consumo Diario Integracion Varios 2
    round: 2
    unit_time: d
    unit: kW

  - platform: integration
    source: sensor.consumo_horno
    name: Consumo Diario Integracion Horno
    round: 2
    unit_time: d
    unit: kW
  - platform: integration
    source: sensor.consumo_lavadora
    name: Consumo Diario Integracion lavadora
    round: 2
    unit_time: d
    unit: kW
  - platform: integration
    source: sensor.consumo_lavavajillas
    name: Consumo Diario Integracion lavavajillas
    round: 2
    unit_time: d
    unit: kW
  - platform: integration
    source: sensor.consumo_humedos
    name: Consumo Diario Integracion Humedos
    round: 2
    unit_time: d
    unit: kW
  - platform: integration
    source: sensor.consumo_luces
    name: Consumo Diario Integracion luces
    round: 2
    unit_time: d
    unit: kW
  - platform: integration
    source: sensor.consumo_calefacion
    name: Consumo Diario Integracion calefaccion
    round: 2
    unit_time: d
    unit: kW
  - platform: integration
    source: sensor.consumo_coche_electrico
    name: Consumo Diario Integracion coche electrico
    round: 2
    unit_time: d
    unit: kW
  - platform: integration
    source: sensor.consumo_persianas
    name: Consumo Diario Integracion persianas
    round: 2
    unit_time: d
    unit: kW
  - platform: integration
    source: sensor.consumo_nevera
    name: Consumo Diario Integracion nevera
    round: 2
    unit_time: d
    unit: kW
